* { margin: 0; padding: 0; }

html { box-sizing: border-box; }

*, *:before, *:after { box-sizing: inherit; }

a { text-decoration: none; }

a img { border: none; }

.clear { clear: both; }

.container { margin: 0 auto; width: 990px; }



.borderRadius {

	-webkit-border-radius: 5px;

	   -moz-border-radius: 5px;

	        border-radius: 5px;

}



body {

	font-family: "Open Sans", sans-serif;

	-webkit-font-smoothing: antialiased;

	background: #063640;

	font-size: 62.5%; 


}



.bgbj {

	width: 100%;

	text-align: center;

	overflow: hidden;

	position: absolute;

	top: 15px;

}



#top {

	height: 50px;

	line-height: 40px;

	background: #06353F;

	position: relative;

	z-index: 5;

}

#top p.desc {

	float: left;

	color: #96AEB2;

	font-size: 1.3em;

}

#top .right {

	float: right;

}

#top .right ul {

	list-style: none;

	float: left;

	margin-right: 30px;

}

#top .right ul li {

	float: left;

	text-transform: uppercase;

	font-family: 'Bree Serif', serif;

	font-size: 1.7em;

	color: #CAAF4D;

}

#top .right ul li.separator {

	margin: 0 5px;

}

#top .right ul li a {

	color: #CAAF4D;

}

#top .right ul li a:hover {

	color: #E6C95E;

}

#top .right .lang {

	height: 30px;

	margin-top: 5px;

	float: right;

	text-align: right;

}

#top .right .lang a {

	margin-left: 3px;

}

#idea {

	background: url(../images/idea3.png) no-repeat center top;

	width: 250px;

	height: 25px;

	position: absolute;

	top: -40px;

}



#header {

	background: url(../images/bg_nav.png) no-repeat center top;

	height: 140px;

	position: relative;

	z-index: 6;

	top: -10px;

}

#header .container {

	position: relative;

}

#header .erb {

	position: absolute;

	top: -70px;

	left: 365px;

}

#header h1 {

	text-transform: uppercase;

	color: #212121;

	font-size: 5.5em;

	margin-top: 5px;

	margin-left: 15px;

	font-family: "Bree Serif", serif;

	float: left;

	font-weight: normal;

}

#header h1 a {

	color: #212121;

}

#header .right {

	float: right;

	margin-right: 10px;

	margin-top: 25px;

}

#header .right .hladat {

	float: left;

}

#header .right .hladat input.search-query {

	background: #FBECD7;

	border: 2px solid #E6CEBA;

	height: 40px;

	width: 190px;

	margin-right: 5px;

	padding: 0 15px;

	color: #797366;

	font-size: 1.3em;

	float: left;

	font-style: italic;

	-webkit-border-radius: 5px;

	   -moz-border-radius: 5px;

	        border-radius: 5px;

}

#header .right .hladat input.search-query:focus {

	outline: none;

	border-color: #CF7C79;

}

#header .right .hladat button {

	width: 40px;

	height: 40px;

	background: url(../images/ico_search.png) no-repeat 0 0;

	border: 0;

	float: left;

	cursor: pointer;

}

#header .right .hladat button:hover {

	background-position: 0 -40px;

}



button#jTemplateReset, button#jTemplateChange, select#jTmplDirectories, button#originalverzia {

	display: none;

}



#header .right #tpllist, #header .right #tplbtns {

	float: left;

}

#header .right a.sitemap, #header .right button#jTemplateRolling {

	display: inline-block;

	margin-left: 5px;

	width: 40px;

	height: 40px;

	float: left;

	border: 0;

	text-indent: -9999px;

	overflow: hidden;

	cursor: pointer;

}

#header .right a.sitemap {

	background: url(../images/ico_sitemap.png) no-repeat 0 0;

}

#header .right button#jTemplateRolling {

	background: url(../images/ico_blind.png) no-repeat 0 0;

}

#header .right a.sitemap:hover, #header .right button#jTemplateRolling:hover {

	background-position: 0 -40px;

}



#header .navigacia {

	clear: both;

}

#header .navigacia .mainmenu {

	float: left;

	margin-top: 11px;

	margin-left: 25px;

	width: 940px;

}

#header .navigacia ul {

	list-style: none;

	font-family: "Bree Serif", serif;

	position: relative;

	z-index: 9999;

}

#header .navigacia ul li {

	float: left;

	font-size: 1.7em;

	line-height: 42px;

	margin-right: 20px;

	text-shadow: -1px -1px 1px #6B0400;

	

}

#header .navigacia ul li:last-child {

	margin-right: 0;

}

#header .navigacia ul li a {

	color: #fff;

}

#header .navigacia ul li a:hover, #header .navigacia ul li.active a {

	color: #F6C469;

}

#header .navigacia ul li.item-37 {

	margin-right: 180px;

}



#header .navigacia ul ul {

	z-index: 9999;

	height: auto;

	width: 970px;

	margin: 0 auto;

	background: #fff;

	background: rgba(255, 255, 255, 0.9);

	border-bottom: 5px solid #FF0000;

	padding: 10px;

	visibility: hidden; /* nemoze byt display: none kvoli jquery columns pluginu */

	list-style: none;

	font-family: "Bree Serif", serif;

	position: absolute;

	left: -15px;

	overflow: hidden;

	opacity: 0;

	transition: opacity 0.5s;

}

#header .navigacia ul ul li {

	font-size: 0.8em;

	margin-bottom: 5px;

	line-height: normal;

	float: none;

	margin-right: 0;

	text-shadow: none;

}

#header .navigacia ul ul li a {

	color: #FF0000 !important;

	border-left: 1px solid #FF0000;

	display: block;

	padding-left: 5px;

	transition: all 0.2s;

}

#header .navigacia ul ul li a:hover, #header .navigacia ul ul li.active a {

	color: #130E47 !important;

}



#header .navigacia ul li:hover ul {

	visibility: visible;

	opacity: 1;

}



#header .navigacia ul ul ul {

	position: static;

	height: auto;

	width: auto;

	border: 0;

	background: none;

	padding: 0;

	margin: 0;

	font-family: "Open Sans", sans-serif;

}

#header .navigacia ul ul ul li {

	font-size: 0.9em;

	font-weight: normal;

	margin-bottom: 0px;

}

#header .navigacia ul ul ul li a {

	color: #302C5F !important;

	border-left: 1px solid #302C5F;

	padding-top: 3px;

	padding-bottom: 3px;

	transition: all 0.2s;

}

#header .navigacia ul ul ul li a:hover {

	color: #000000 !important;

}

#header .navigacia ul ul ul li:first-child a {

	padding-top: 5px;

}

#content {

	position: relative;

	margin-top: 320px;

	padding-bottom: 50px;

}

#left {

	float: left;

	width: 730px;

}



#omeste {

	height: 265px;

	background: url(../images/bg_uvod.jpg) no-repeat 0 0;

	position: relative;

}

#omeste h2 {

	line-height: 60px;

	font-size: 2.5em;

	font-family: "Bree Serif", serif;

	color: #E40000;

	font-weight: normal;

	padding: 0 15px;

	margin-bottom: 10px;

}

#omeste p {

	color: #434343;

	font-size: 1.3em;

	line-height: 1.8em;

	margin-bottom: 5px;

	width: 550px;

	padding: 0 15px;

}

#omeste p span {

	color: #E40000;

}

#omeste a.viac {

	position: absolute;

	bottom: 0;

	left: 15px;

	display: block;

	line-height: 35px;

	color: #E40000;

	font-style: italic;

	font-size: 1.3em;

}

#omeste a.viac:hover {

	text-decoration: underline;

}



#aktuality {

	overflow: hidden;

	margin-top: 10px;

}

#aktuality div.title {

	height: 60px;

	line-height: 60px;

	padding: 0 15px;

	background: #fae0bf;

	background: -moz-linear-gradient(top,  #fae0bf 0%, #f5ce8b 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fae0bf), color-stop(100%,#f5ce8b));

	background: -webkit-linear-gradient(top,  #fae0bf 0%,#f5ce8b 100%);

	background: -o-linear-gradient(top,  #fae0bf 0%,#f5ce8b 100%);

	background: -ms-linear-gradient(top,  #fae0bf 0%,#f5ce8b 100%);

	background: linear-gradient(to bottom,  #fae0bf 0%,#f5ce8b 100%);

}

#aktuality div.title p {

	text-shadow: 1px 1px 0 #FFFCF7;

	float: left;

	font-size: 2.6em;

	color: #F30000;

	text-transform: uppercase;

	font-family: "Bree Serif", serif;

}

#aktuality div.title a {

	float: right;

	font-size: 1.6em;

	font-style: italic;

	color: #D80000;

}

#aktuality div.title a:hover {

	text-decoration: underline;

}



#aktuality .blog-featured {

	margin-top: 10px;

}

#aktuality .blog-featured .leading {

	background: url(../images/featured_bot.png) no-repeat left bottom;

	margin-bottom: 10px;

	border-radius: 6px;

}

#aktuality .blog-featured .leading .tophead {

	background: url(../images/featured_top.png) no-repeat 0 0;

	width: 730px;

	height: 70px;

	position: relative;

	margin-bottom: 10px;

}

#aktuality .blog-featured .leading .tophead .datum {

	background: url(../images/date.png) no-repeat 0 0;

	width: 80px;

	height: 65px;

	position: absolute;

	left: 7px;

	top: 9px;

	overflow: hidden;

	font-family: "Bree Serif", serif;

	text-shadow: 1px 1px 0 #000;

	color: #fff;

}

#aktuality .blog-featured .leading .tophead .datum .den {

	display: block;

	font-size: 2.8em;

	position: absolute;

	text-align: center;

	left: 0;

	right: 15px;

	top: 0;

}

#aktuality .blog-featured .leading .tophead .datum .mesiac {

	display: block;

	font-size: 1.8em;

	position: absolute;

	text-align: center;

	left: 0;

	right: 15px;

	top: 30px;

}

#aktuality .blog-featured .leading .tophead .icons {

	position: absolute;

	top: 27px;

	right: 15px;

}

#aktuality .blog-featured .leading .tophead .icons ul {

	list-style: none;

}

#aktuality .blog-featured .leading .tophead .icons ul li.print-icon a {

	display: inline-block;

	width: 24px;

	height: 24px;

	background: url(../images/print.png) no-repeat 0 0;

	overflow: hidden;

	text-indent: -9999px;

}

#aktuality .blog-featured .leading .tophead .icons ul li.print-icon a:hover {

	background-position: 0 -24px;

}

#aktuality .blog-featured .leading .tophead h2 {

	font-family: "Bree Serif", serif;

	font-size: 2.2em;

	font-weight: normal;

	position: absolute;

	left: 90px;

	top: 13px;

	text-shadow: 1px 1px 0 #fff;

	overflow: hidden;

	width: 580px;

	height: 35px;

	line-height: 35px;

}

#aktuality .blog-featured .leading .tophead h2 a {

	color: #044552;

}

#aktuality .blog-featured .leading .tophead h2 a:hover {

	color: #B60803;

}

#aktuality .blog-featured .leading .tophead .article-info {

	position: absolute;

	left: 90px;

	top: 43px;

	color: #8C8C8C;

	font-size: 1.2em;

}

#aktuality .blog-featured .leading .tophead .article-info .article-info-term {

	display: none;

}

#aktuality .blog-featured .leading .tophead .article-info .published {

	float: left;

}

#aktuality .blog-featured .leading .tophead .article-info .hits {

	float: left;

	margin-left: 10px;

}



#aktuality .blog-featured .leading .text {

	padding-left: 20px;

	position: relative;

	padding-bottom: 35px;

	padding-right: 10px;

}



#aktuality .blog-featured .leading .text .obsah {

	color: #353535;

	font-size: 1.3em;

}

#aktuality .blog-featured .leading .text .obsah p {

	text-align: justify;

	margin-bottom: 10px;

	line-height: 1.6em;

}

#aktuality .blog-featured .leading .text .obsah a {

	color: #FF0000;

}

#aktuality .blog-featured .leading .text .obsah a:hover {

	color: #E80000;

	text-decoration: underline;

}

#aktuality .blog-featured .leading .text .obsah ul {

	margin-bottom: 10px;

	margin-left: 20px;

}

#aktuality .blog-featured .leading .text .obsah ul li {

	margin-bottom: 3px;

	line-height: 1.6em;

}



#aktuality .blog-featured .leading .text .readmore {

	position: absolute;

	bottom: 0;

	right: 10px;

	font-size: 1.2em;

	line-height: 34px;

}

#aktuality .blog-featured .leading .text .readmore a {

	color: #C11B19;

	display: block;

	height: 100%;

	padding: 0 0 0 10px;

}

#aktuality .blog-featured .leading .text .readmore a:hover {

	color: #E00300;

	text-decoration: underline;

}





#modulybot {

	overflow: hidden;

	margin-top: 25px;

}

#modulybot h3 {

	background: url(../images/mod_bot_h3.png) no-repeat 0 0;

	height: 60px;

	line-height: 60px;

	padding: 0 15px;

	font-size: 2.5em;

	font-family: "Bree Serif", serif;

	color: #E12329;

	text-shadow: 1px 1px 0 #fff;

	font-weight: normal;

}



#modulybot ul {

	list-style: none;

	padding: 10px;

	background: #fff;

	-webkit-border-bottom-left-radius: 5px;

	   -moz-border-bottom-left-radius: 5px;

	        border-bottom-left-radius: 5px;

	-webkit-border-bottom-right-radius: 5px;

	   -moz-border-bottom-right-radius: 5px;

	        border-bottom-right-radius: 5px;

}

#modulybot ul li {

	font-size: 1.3em;

	background: url(../images/li.png) no-repeat 0 0;

	padding-left: 23px;

	margin-bottom: 5px;

	overflow: hidden;

}

#modulybot ul li:last-child {

	margin-bottom: 0;

}

#modulybot ul li a {

	display: block;

	color: #160E3F;

}

#modulybot ul li a:hover {

	color: #E12329;

}



#modulybot .oznamy {

	float: left;

	width: 360px;

	background: #fff url(../images/mod_bot_bot.png) no-repeat left bottom;

}



#modulybot .upravene li a {

	width: 235px;

	display: inline-block;

	float: left;

}

#modulybot .upravene li span {

	color: #9A9A9A;

	float: right;

}



#modulybot .zobrazene li a {

	width: 600px;

	float: left;

	display: inline-block;

}

#modulybot .zobrazene li small {

	color: #9A9A9A;

	font-size: 1em;

	float: right;

}



#modulybot .right {

	float: right;

	width: 100%;

}

#modulybot .right .box {

	background: #fff url(../images/mod_bot_bot.png) no-repeat left bottom;

}

#modulybot .right .upravene {

	margin-bottom: 10px;

}



#right {

	float: right;

	width: 250px;

}



#right .module {

	margin-bottom: 10px;

}

#right .module > h3 {

	background: url(../images/module_h3.png) no-repeat 0 0;

	width: 260px;

	height: 66px;

	font-family: "Bree Serif", serif;

	line-height: 60px;

	padding: 0 15px;

	text-transform: uppercase;

	text-shadow: -1px -1px 1px #730400;

	font-size: 2em;

	color: #FFDFDE;

	font-weight: normal;

}

#right .module .wrap {

	background: #fff;

	margin-top: -6px;

	padding: 15px;

	font-family: "Bree Serif", serif;

	-webkit-border-bottom-left-radius: 5px;

	   -moz-border-bottom-left-radius: 5px;

	        border-bottom-left-radius: 5px;

	-webkit-border-bottom-right-radius: 5px;

	   -moz-border-bottom-right-radius: 5px;

	        border-bottom-right-radius: 5px;

}



#right .module.udalosti .wrap {

	background: #FDE5CB;

	padding: 0;

	-webkit-border-bottom-left-radius: 0;

	   -moz-border-bottom-left-radius: 0;

	        border-bottom-left-radius: 0;

	-webkit-border-bottom-right-radius: 0;

	   -moz-border-bottom-right-radius: 0;

	        border-bottom-right-radius: 0;

}

#right .module.udalosti a.dalsie {

	display: block;

	height: 35px;

	text-align: center;

	background: url(../images/dalsie-udalosti.png) no-repeat 0 0;

	text-shadow: 1px 1px 1px #FFF8ED;

	color: #9A0000;

	font-size: 1.4em;

	text-transform: uppercase;

	font-family: "Bree Serif", serif;

	line-height: 30px;

}

#right .module.udalosti a.dalsie:hover {

	color: #000;

}

#right .udalosti td {

	padding: 10px;

	border-bottom: 1px solid #FAD7A4 !important;

	border-top: 1px solid #FFF1DC !important;

}

#right .udalosti tr:last-child td {

	border-bottom: 0 !important;

}

#right .udalosti tr:first-child td {

	border-top: 0 !important;

}

#right .udalosti td:hover {

	background: #FCD7AB;

}

#right .udalosti .datum {

	float: left;

	position: relative;

	width: 60px;

	height: 50px;

	text-align: center;

	border: 1px solid #F2B975;

	background: #F9D598;

	background: -moz-linear-gradient(top,  #fad599 0%, #f7e4c1 100%);

	background: -webkit-linear-gradient(top,  #fad599 0%,#f7e4c1 100%);

	background: linear-gradient(to bottom,  #fad599 0%,#f7e4c1 100%);	

	-webkit-border-radius: 5px;

	   -moz-border-radius: 5px;

	        border-radius: 5px;

}

#right .udalosti .mod_events_latest_date {

	line-height: normal;

	margin-top: 0;

}

#right .udalosti .datum .den {

	color: #FE0000;

	text-shadow: -1px -1px 0 #fff;

	font-size: 2.7em;

	position: absolute;

	left: 0; right: 0;

	top: -4px;

}

#right .udalosti .datum .mesiac {

	color: #14123B;

	text-transform: uppercase;

	text-shadow: -1px -1px 0 #fff;

	font-size: 1.7em;

	position: absolute;

	left: 0; right: 0;

	bottom: 2px;

}

#right .udalosti span.mod_events_latest_content {

	display: block;

	font-size: 1.6em;

	float: right;

	width: 160px;

	margin: 0;

	line-height: 1.3em;

	min-height: 50px;

	padding-top: 3px;

}

#right .udalosti span.mod_events_latest_content a {

	color: #40413E;

	display: block;

	height: 100%;

}

#right .udalosti span.mod_events_latest_content a:hover {

	color: #0F0A45;

	text-decoration: none;

}



#right .module.menu ul {

	list-style: none;

}



#right .module.menu ul {

	margin-top: -6px;

	font-family: "Bree Serif", serif;

}

#right .module.menu ul li {

	line-height: normal;

	font-size: 1.5em;

	border-bottom: 1px solid #B40601;

}

#right .module.menu ul li a {

	display: block;

	height: 100%;

	padding: 10px 15px;

	color: #B40601;

	background: #fff;

}

#right .module.menu ul li a:hover {

	background: #F3F3F3;

	color: #EC0700;

}

#right .module.menu ul li:last-child {

	border-bottom: 0;

}

#right .module.menu ul li:last-child a {

	-webkit-border-bottom-left-radius: 5px;

	   -moz-border-bottom-left-radius: 5px;

	        border-bottom-left-radius: 5px;

	-webkit-border-bottom-right-radius: 5px;

	   -moz-border-bottom-right-radius: 5px;

	        border-bottom-right-radius: 5px;

}



#right .weather_sp1 {

	padding: 0;

}

#right .weather_sp1_cleft img {

	height: 70px;

}

#right .weather_sp1_cleft .spw_current_temp {

	color: #4F5966;

	margin: -15px 0 0 15px;

	font-size: 1.8em;

}

.weather_sp1_cright {

	margin-left: -30px;

}

#right p.weather_sp1_city {

	font-size: 2.4em;

	color: #CF0A00;

	margin: 0;

	line-height: normal;

}

.weather_sp1_cright .spw_row {

	font-size: 1.2em;

	color: #525252;

}

#right .weather_sp1_forecasts .block_even {

	width: 33% !important;

}

#right .weather_sp1_forecasts .block_odd {

	width: 33% !important;

}

#right .weather_sp1_forecasts .weather_sp1_day {

	font-size: 1.1em;

	color: #525252;

	margin-left: -10px;

}

#right .weather_sp1_forecasts img.spw_icon {

	margin-left: 5px;

}

#right .weather_sp1_forecasts .weather_sp1_temp {

	font-size: 1.1em;

	color: #525252;

}



#right .odkazy {

	margin-bottom: 10px;

}

#right .odkazy .odkaz {

	margin-bottom: 10px;

	display: block;

	height: 85px;

	font-family: "Bree Serif", serif;

	background: #fdfdfd;

	background: -moz-linear-gradient(top,  #fdfdfd 0%, #c5c1c2 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#c5c1c2));

	background: -webkit-linear-gradient(top,  #fdfdfd 0%,#c5c1c2 100%);

	background: -o-linear-gradient(top,  #fdfdfd 0%,#c5c1c2 100%);

	background: -ms-linear-gradient(top,  #fdfdfd 0%,#c5c1c2 100%);

	background: linear-gradient(to bottom,  #fdfdfd 0%,#c5c1c2 100%);

}



#right .odkazy .odkaz.noviny .novinyimg {

	background: url(../images/metske-noviny.png) no-repeat 0 0;

	width: 75px;

	height: 85px;

	float: left;

}

#right .odkazy .odkaz.noviny:hover .novinyimg {

	background-position: 0 -85px;

}

#right .odkazy .odkaz.noviny .right {

	float: left;

	width: 175px;

	height: 85px;

	padding-left: 5px;

}

#right .odkazy .odkaz.noviny .right .title {

	text-transform: uppercase;

	color: #130E47;

	font-size: 2.2em;

	line-height: 1em;

	padding-top: 8px;

}

#right .odkazy .odkaz.noviny .right .odkazy {

	font-size: 1.3em;

	padding-top: 5px;

	font-style: italic;

	font-family: "Open Sans", sans-serif;

}

#right .odkazy .odkaz.noviny .right .odkazy a:first-child {

	color: #B40601;	

}

#right .odkazy .odkaz.noviny .right .odkazy a:last-child {

	padding-left: 5px;

	color: #130E47;

}

#right .odkazy .odkaz.noviny .right .odkazy a:hover {

	text-decoration: underline;

}



#right .odkazy .odkaz.qr {

	cursor: pointer;

}

#right .odkazy .odkaz.qr .left {

	width: 52px;

	float: left;

	height: 100%;

	position: relative;

}

#right .odkazy .odkaz.qr .left .title {

	color: #130E47;

	font-size: 2.3em;

	text-align: center;

	line-height: 1em;

	padding-top: 7px;

}

#right .odkazy .odkaz.qr .left .img {

	width: 36px;

	height: 10px;

	background: url(../images/qr_open.png) no-repeat 0 0;

	position: absolute;

	bottom: 10px;

	left: 8px;

}

#right .odkazy .odkaz.qr:hover .left .img {

	background-position: 0 -10px;

}

#right .odkazy .odkaz.qr.zobrazene .left .img {

	background: url(../images/qr_close.png) no-repeat 0 -10px;

}

#right .odkazy .odkaz.qr.zobrazene:hover .left .img {

	background-position: 0 0;

}

#right .odkazy .odkaz.qr .right {

	width: 198px;

	float: left;

	height: 100%;

	padding: 10px;

	overflow: hidden;

}

#right .odkazy .odkaz.qr .right .imgwrap {

	overflow: hidden;

	height: 100%;

	border-bottom: 1px solid #000;

}

#right .odkazy .odkaz.qr .right .imgwrap img {

	width: 100%;

}



#right .odkazy .odkaz div.img {

	float: left;

	height: 85px;

	background-repeat: no-repeat;

	width: 78px;

	border-right: 1px solid #fff;

}

#right .odkazy .odkaz.mesta div.img {

	background-image: url(../images/partnerske-mesta.png);

	background-position: 0 -1px;

}

#right .odkazy .odkaz.mesta:hover div.img {

	background-position: 0 -86px;

}

#right .odkazy .odkaz.prehliadka div.img {

	background-image: url(../images/virtualna-prehliadka.png);

	background-position: 50% 0;

}

#right .odkazy .odkaz.prehliadka:hover div.img {

	background-position: 50% -85px;

}

#right .odkazy .odkaz.objekty div.img {

	background-image: url(../images/zoznam-objektov.png);

	background-position: 50% 1px;

}

#right .odkazy .odkaz.objekty:hover div.img {

	background-position: 50% -84px;

}

#right .odkazy .odkaz.navigacia div.img {

	background-image: url(../images/navigacia.png);

	background-position: 50% 1px;

}

#right .odkazy .odkaz.navigacia:hover div.img {

	background-position: 50% -84px;

}



#right .odkazy .odkaz p.text {

	border-left: 1px solid #ABABAB;

	width: 172px;

	height: 85px;

	float: left;

	color: #160E3F;

	text-transform: uppercase;

	font-size: 2.1em;

	padding-left: 15px;

	padding-top: 11px;

}







#footer {

	height: 205px;

	background: #F8D08A url(../images/footer.jpg) no-repeat center top;

	padding-top: 30px;

}

#footer .container { position: relative; }



#footer ul  {

	list-style: none;

	font-family: "Bree Serif", serif;

}

#footer ul li {

	color: #625E5D;

	font-size: 1.7em;

	margin-bottom: 3px;

}

#footer ul li a {

	color: #625E5D;

	display: block;

}

#footer ul li a:hover, #footer ul li.active a {

	color: #FF0000;

}



#footer ul.mainmenu {

	float: left;

	margin-right: 65px;

}



#footer ul.othermenu {

	float: left;

}



#footer ul.kontakt {

	float: right;

}

#footer ul.kontakt li {

	margin-bottom: 7px;

}



#footer .erb {

	position: absolute;

	top: -60px;

	left: 435px;

}





#footercopy {

	height: 40px;

	line-height: 40px;

	background: #161210;

	background: -moz-linear-gradient(top,  #1e1916 0%, #050304 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e1916), color-stop(100%,#050304));

	background: -webkit-linear-gradient(top,  #1e1916 0%,#050304 100%);

	background: -o-linear-gradient(top,  #1e1916 0%,#050304 100%);

	background: -ms-linear-gradient(top,  #1e1916 0%,#050304 100%);

	background: linear-gradient(to bottom,  #1e1916 0%,#050304 100%);

}

#footercopy p.copy {

	float: left;

	font-size: 1.2em;

	color: #7D7D7D;

}

#footercopy p.webdesign {

	float: right;

	font-size: 1.2em;

}

#footercopy p.webdesign a {

	color: #7D7D7D;

}

#footercopy p.webdesign a:hover {

	color: #94928F;

}

#footercopy  p.webdesign img {

	position: relative;

	top: 3px;

}





/*

*	#COMPONENT

*/



#component {
	font-size: 1.3em;
	border: 1px solid #342F2D;
	background: #fff;
	padding: 15px;
	position: relative;
	padding-bottom: 40px;

}

#component .blog-featured {
	font-size: 85%;

}


#component .page-header {

	height: 60px;

	padding: 0 15px;

	margin-top: -15px;

	margin-left: -15px;

	margin-bottom: 15px;

	width: 728px;

	position: relative;

	border-bottom: 1px solid #D0D0D0;

	background: #F1F1F1;

	background: -moz-linear-gradient(top,  #ffffff 0%, #e3e2e2 100%);

	background: -webkit-linear-gradient(top,  #ffffff 0%,#e3e2e2 100%);

	background: linear-gradient(to bottom,  #ffffff 0%,#e3e2e2 100%);

	-webkit-border-top-left-radius: 5px;

	   -moz-border-top-left-radius: 5px;

	        border-top-left-radius: 5px;

	-webkit-border-top-right-radius: 5px;

	   -moz-border-top-right-radius: 5px;

	        border-top-right-radius: 5px;

}

#component .page-header h2 {

	line-height: 60px;

	width: 670px;

	font-family: "Bree Serif", serif;

	color: #FF0000;

	font-size: 2.1em;

	text-shadow: 1px 1px 0 #fff;

	font-weight: normal;

}

#component .page-header h2 a {

	color: #FF0000;

}

#component .page-header .dropdown-menu {

	margin: 0;

	position: absolute;

	right: 15px;

	top: 19px;

}

#component .page-header .dropdown-menu li.print-icon {

	background: none;

	padding: 0;

}

#component .page-header .dropdown-menu li.print-icon a {

	display: inline-block;

	width: 24px;

	height: 24px;

	background: url(../images/print.png) no-repeat 0 0;

	overflow: hidden;

	text-indent: -9999px;

}

#component .page-header .dropdown-menu li.print-icon a:hover {

	background-position: 0 -24px;

}

#component h2 {

	color: #AA0000;

	font-family: "Bree Serif", serif;

	font-size: 1.9em;

	font-weight: normal;

	margin-bottom: 10px;

}

#component h3 {

	color: #AA0000;

	font-size: 1.6em;

	font-weight: normal;

	font-family: "Bree Serif", serif;

	margin-bottom: 10px;

}

#component p {

	margin-bottom: 20px;

	color: #4C4B4A;

	font-size: 1em;

	text-align: justify;

	line-height: 1.7em;

}

#component a {

	color: #FF0000;

}

#component a:hover {

	color: #E80000;

	text-decoration: underline;

}

#component ul {

	margin-bottom: 20px;

	list-style: none;

}

#component ol {

	margin-bottom: 20px;

	margin-left: 15px;

}

#component li {

	margin-bottom: 7px;

	color: #130E47;

	font-size: 1em;

	line-height: 1.7em;

	text-align: justify;

}

#component ul li {

	padding-left: 25px;

	background: url(../images/li.png) no-repeat 0 2px;

} 

#component .article-info {

	position: absolute;

	bottom: 15px;

	left: 15px;

	right: 15px;

	color: #B7B6B6;

	border-top: 1px solid #E2E1E1;

	padding-top: 5px;

}

#component .article-info .article-info-term {

	display: none;

}

#component .article-info .published {

	float: left;

}

#component .article-info .hits {

	float: left;

	margin-left: 10px;

}



.pagination {

	margin-top: 30px;

	text-align: center;

	overflow: hidden;

}

.pagination .counter, .pagination .pagination-start, .pagination .pagination-prev, .pagination .pagination-next, .pagination .pagination-end {

	display: none;

}

.pagination ul {

	list-style: none;

	display: inline-block;

}

.pagination ul li {

	float: left;

	width: 35px;

	height: 35px;

	line-height: 35px !important;

	text-align: center !important;

	margin: 0 5px;

	font-size: 1.9em;

	font-family: "Bree Serif", serif;

	padding-left: 0 !important;

	background: none !important;

}

#component .pagination ul li {

	font-size: 1.5em;

}

.pagination ul li a {

	display: block;

	height: 100%;

	background: #EFEFEF;

	color: #BF0F0A !important;

	-webkit-border-radius: 5px;

	   -moz-border-radius: 5px;

	        border-radius: 5px;

}

.pagination ul li a:hover {

	background: #CACACA;

	text-decoration: none !important;

}

.pagination ul li span {

	background: #BF0F0A;

	display: block;

	height: 100%;

	color: #EFEFEF;

	-webkit-border-radius: 5px;

	   -moz-border-radius: 5px;

	        border-radius: 5px;

}



#component .blog .leading {

	margin-bottom: 30px;

	position: relative;

	padding-bottom: 40px;

}



#component .blog .dropdown-menu {

	margin: 0;

	position: absolute;

	right: 15px;

	top: 19px;

}

#component .blog .dropdown-menu li.print-icon {

	background: none;

	padding: 0;

}

#component .blog .dropdown-menu li.print-icon a {

	display: inline-block;

	width: 24px;

	height: 24px;

	background: url(../images/print.png) no-repeat 0 0;

	overflow: hidden;

	text-indent: -9999px;

}

#component .blog .dropdown-menu li.print-icon a:hover {

	background-position: 0 -24px;

}

#component .blog .article-info {

	left: 0;

	right: 0;

}

#component .blog h2 a:hover {

	color: #DC0000;

	text-decoration: none;

}





#component .search {

	color: #4C4B4A;

}

#component .search .form-limit, #component .search fieldset.only, #component .search .counter {

	display: none;

}

#component .search fieldset {

	border: 0;

}

#component .search .btn-toolbar {

	overflow: hidden;

	float: left;

	margin-bottom: 10px;

}

#component .search .btn-toolbar .pull-left {

	float: left;

}

#component .search .btn-toolbar input#search-searchword {

	background: #FBECD7;

	border: 2px solid #E6CEBA;

	height: 40px;

	width: 190px;

	margin-right: 5px;

	padding: 0 15px;

	color: #797366;

	font-size: 1.1em;

	float: left;

	font-style: italic;

	-webkit-border-radius: 5px;

	   -moz-border-radius: 5px;

	        border-radius: 5px;

}

#component .search .btn-toolbar input#search-searchword:focus {

	outline: none;

	border-color: #CF7C79;

}

#component .search .btn-toolbar button.btn {

	width: 40px;

	height: 40px;

	background: url(../images/ico_search.png) no-repeat 0 0;

	border: 0;

	float: left;

	cursor: pointer;

}

#component .search .btn-toolbar button.btn:hover {

	background-position: 0 -40px;

}

#component .search .searchintro {

	float: left;

	margin-left: 15px;

}

#component .search .searchintro p {

	margin: 0;

	line-height: 40px;

	font-size: 1.1em;

	text-transform: uppercase;

}

#component .search .phrases {

	clear: both;

}

#component .search .phrases legend {

	display: none;

}

#component .search .phrases .phrases-box {

	margin-bottom: 5px;

}

#component .search .phrases .phrases-box label {

	margin-right: 5px;

}

#component .search .phrases .phrases-box label input {

	margin-right: 5px;

	position: relative;

	top: 2px;

}

#component .search .phrases .ordering-box label {

	margin-right: 5px;

	line-height: 30px;

}

#component .search .phrases .ordering-box .chzn-container {

	width: 200px !important;

}

#component .search .phrases .ordering-box .chzn-container ul {

	margin-bottom: 0;

}

#component .search .phrases .ordering-box .chzn-container li {

	padding-left: 0;

	background: none;

	margin-bottom: 0;

	line-height: normal;

}

#component .search .chzn-container-single .chzn-single {

	line-height: 30px;

	height: 30px;

}

#component .search .chzn-container-single .chzn-single:hover {

	text-decoration: none;

}

#component .search .phrases .ordering-box .chzn-container li:hover {

	color: #FF0000;

}

#component .search .chzn-container-single .chzn-single div b {

	position: relative;

	top: 3px;

}

#component .search .search-results {

	margin-top: 15px;

	padding-top: 15px;

	border-top: 1px solid #CECECE;

}

#component .search .search-results .result-category, #component .search .search-results .result-created {

	display: none;

}

#component .search .search-results .result-title {

	font-size: 1.1em;

	margin-bottom: 5px;

}

#component .search .search-results .result-text {

	margin-bottom: 10px;

	padding-bottom: 10px;

	border-bottom: 1px dashed #CECECE;

	font-size: 1em;

	text-align: justify;

}

#component .search .search-results .result-text .highlight {

	color: #000;

	background: #FBECD7;

}





#component h3.pane-toggler, #component h3.pane-toggler-down {

	line-height: 40px;

	height: 40px;

	background: url(../images/dolezite-oznamy-li.png) repeat-x 0 0;

	border: 1px solid #EDEDED;

	padding: 0 10px;

	position: relative;

}

#component h3.pane-toggler-down, #component h3.pane-toggler:hover {

	background: url(../images/dolezite-oznamy-li_h.png) repeat-x 0 0;

}

#component h3.pane-toggler::after, #component h3.pane-toggler-down::after {

	content: "";

	display: inline-block;

	width: 40px;

	height: 40px;

	background: url("../images/sipka.png") no-repeat 0 0;

	position: absolute;

	right: 0;

	top: 0;

}

#component h3.pane-toggler-down::after, #component h3.pane-toggler:hover::after {

	background-position: 0 -40px;

}

#component h3.pane-toggler a, #component h3.pane-toggler-down a {

	display: block;

	height: 100%;

}

#component h3.pane-toggler a:hover, #component h3.pane-toggler-down a:hover {

	text-decoration: none;

}



#userForm.kontaktny {

	color: #484848;

}

#userForm.kontaktny .rsform-block {

	margin-bottom: 10px;

}

#userForm.kontaktny input[type="text"], #userForm.kontaktny textarea {

	height: 35px;

	border: 1px solid #B40601;

	color: #353535;

	font-size: 1em;

	background: #FDFDFD;

	padding: 0 10px;

	margin-bottom: 0;

	width: 350px;

	font-family: "Open Sans", sans-serif;

}

#userForm.kontaktny input[type="text"]:focus, #userForm.kontaktny textarea:focus {

	border-color: #E40600;

	-webkit-box-shadow: none;

	   -moz-box-shadow: none;

	        box-shadow: none;

}

#userForm.kontaktny textarea {

	height: 150px;

	padding: 10px;

	width: 100%;

	resize: none;

	font-size: 1em;

}

#userForm.kontaktny .formControlLabel {

	padding: 0;

	line-height: 35px;

}

#userForm.kontaktny p.formDescription {

	margin-top: 0;

	margin-bottom: 0;

}

#userForm.kontaktny label {

	height: auto;

	margin: 0;

}

#userForm.kontaktny .rsform-block-suhlas .formBody {

	overflow: hidden;

}

#userForm.kontaktny .rsform-block-suhlas input#suhlas0 {

	padding: 0;

	margin: 0;

	position: relative;

	top: 4px;

}

#userForm.kontaktny .rsform-block-suhlas .formBody label {

	width: 515px;

	margin-left: 10px;

	text-align: justify;

}

#userForm.kontaktny .rsform-block-captcha {

	float: left;

}

#userForm.kontaktny .rsform-block-captcha img {

	position: relative;

	top: 9px;

	margin-right: 10px;

}

#userForm.kontaktny .rsform-block-odoslat {

	float: right;

}

#userForm.kontaktny .rsform-block-odoslat .formControls {

	margin-left: 0;

}

#userForm.kontaktny .rsform-block-odoslat input#odoslat {

	height: 35px;

	text-shadow: 1px 1px 0 #400200;

	color: #fff;

	background: #D11D17;

	text-transform: uppercase;

	font-size: 1.5em;

	font-family: "Bree Serif", serif;

	width: 250px;

	letter-spacing: 1px;

}

#userForm.kontaktny .rsform-block-odoslat input#odoslat:hover {

	background: #B40601;

}





#jevents .actions li.email-icon {

	display: none;

}

#jevents h2.contentheading {

	margin-top: 0;

}

#jevents .jev_evdt_desc p {

	line-height: 1.7em;

}

#jevents_body .jev_evdt {

	padding: 0;

}

#jevents .jev_evdt_title {

	padding-bottom: 0;

	font-size: 2em;

	color: #292929;

	font-family: "Bree Serif", serif;

}

#jevents a.jev_back {

	display: none;

}



#osmap ul li {

	font-weight: bold;

	font-size: 1.1em;

}

#osmap ul ul li {

	font-size: 0.9em;

	font-weight: normal;

}

#osmap ul li a {

	color: #252525;

}

#osmap ul li a:hover {

	color: #000;

}

#otazka {

	position: fixed;

    left: 2px;

    bottom: 2px;

    background: url(../images/otazka.png) no-repeat 0 10px;

    width: 175px;

    height: 50px;

	display:none;

}

#otazka img {

	position: absolute;

    right: 5px;

    bottom: 5px;

	transition: all 0.8s ease-out;

	width: 44px;

	height: auto;

}

#otazkaq {

    font-size: 1.6em;

    font-style: italic;

    padding: 20px 0 0 10px;

    color: #FFFFFF;

    text-shadow: -1px -1px 1px #666;

    position: absolute;

    transition: all 0.25s;

}

#formularis {

    font-size: 1.0em;

    position: absolute;

    color: #AAA;

    top: 50px;

    left: 10px;

	transition: all 0.1s ease-in;

}

#otazka a {

	position: absolute;

	width: 100%;

	height: 100%;

	top: 0;

	left: 0;

}

#otazka:hover img {

	width: 47px;

	height: auto;

}

#otazka:hover #otazkaq  {

	color: #FAE0BE;

	padding: 15px 0 0 10px;

}

#otazka:hover #formularis {

    top: 32px;

    left: 10px;

}

.erb {

	transition: all 0.2s cubic-bezier(0.21, 0.51, 0.32, 1.28);

	transform: scale(0.8);

}

.erb:hover {

	transform: scale(0.85);

}

#right .module.menu ul li {

	border-bottom: 1px solid #FFF;

	border-top: 1px solid #C2C1C1;

}

#right .module.menu ul li a {

	background: #E0DFDF url(../images/dolezite-oznamy-li.png) repeat-x;

	color: #06353F;

}

#right .module.menu ul li a:hover {

	background: #D2D1D1 url(../images/dolezite-oznamy-li_h.png) repeat-x;

	color: #1F1917;

}

#right .odkazy .odkaz.mesta div.img, #right .odkazy .odkaz.prehliadka div.img, #right .odkazy .odkaz.objekty div.img, #right .odkazy .odkaz.navigacia div.img {

	transition: all 0.3s cubic-bezier(0.21, 0.51, 0.32, 1.28);

}

#right .odkazy .odkaz.qr .right .imgwrap {

	border: 0;

	transition: all 0.5s;

}

#right .odkazy .odkaz.qr .right .imgwrap:hover {

	opacity: 0.7;

}

#right .odkazy .odkaz.qr .right {

	position: relative;

}

#qrshadow {

	position: absolute;

	bottom: 10px;

	opacity: 0.75;

	width: 180px!important;

}

#right .weather_sp1_forecasts img.spw_icon {

	margin: 0 0 -20px 5px;

    width: auto;

    height: 50px;

    position: relative;

}

#right p.weather_sp1_city {

	font-size: 2.6em;

    color: #CF0A00;

    margin: 0;

    line-height: normal;

    font-weight: normal;

}

#right .weather_sp1_cleft .spw_current_temp {

	font-size: 2em;

}

.trikolora {

	background: url(../images/trikolora.png) repeat-x;

	width: 100%;

	height: 6px;

	position: absolute;

	top: 665px;

}

.cwt-icon span {

	height: 20px;

	font-size: 1.3em;

    color: #999;

}

.cwt-wio-count, .cwt-wio-label {

	color: #AAA;

}

.cw-mod-traffic-100 hr {

	margin: 5px 0;

	margin: 0;

}

#aktuality .blog-featured .item-image {

	background: url(../images/featured_image_bg.jpg) no-repeat;

	width: 210px;

	height: 150px;

	float: left;

	margin: 0 10px 0 0;

	border: 5px #DFDEDE solid;

}

#aktuality .blog-featured .maobrazok {

	background: none!important;

	height: auto;

}

#aktuality .blog-featured .item-image img {

	width: 200px;

	height: auto;

	float: left;

	padding: 5px;

}

#aktuality .blog-featured .leading .text .obsah {

	min-height: 150px;

}

#content .item-image {

	max-width: 350px;

	height: auto;

	float: left;

	margin: 0 10px 0 0;

	border: 5px #DFDEDE solid;

}

#content .item-image img {

	max-width: 340px;

	height: auto;

	float: left;

	padding: 5px;

}

#component ul li {

	display: table;

}

#aktuality .blog-featured .obsah li {

    padding-left: 25px;

    background: url(../images/li.png) no-repeat 0 2px;

	display: table;

	margin-bottom: 7px;

    color: #130E47;

    font-size: 1em;

    line-height: 1.7em;

    text-align: justify;

}

#right .module.thin ul li a {

	font-weight: normal;

    padding: 5px 15px;

    font-size: 14px;

    color: #333;

}